Bug 129951 - Edit softRAID in anaconda installer crashes
Edit softRAID in anaconda installer crashes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-15 11:48 EDT by Tomo Vuckovic
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-15 12:28:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomo Vuckovic 2004-08-15 11:48:21 EDT
Description of problem:

error on edit software raid 

Version-Release number of selected component (if applicable):

anaconda latest from fedora dvelopment tree

How reproducible:

editing software raid 1 group anaconda crashes

Actual results:

request.fstype =
self.fsoptionsDict["fstypeMenu"].get_active().get_data("type")
KeyError : fstypeMenu
Comment 1 Jeremy Katz 2004-08-15 15:36:26 EDT
Fixed in CVS

Note You need to log in before you can comment on or make changes to this bug.